/***
 ***
 ***  custom.css für zahnarztpraxis-eching.de
 ***  Stand: 2019-10-14 RK
 ***         2024-12-13 RK Joomla 5.2.2
 ***
 ***  besch: #ebe5da;      !important;
 ***  gruen: #4d6267;
 ***
 ***  braun: #9d8f84
 ***/


/*** 2024 *************************************************************************************************/


.rbk_module_title {
  color: #111 !IMPORTANT;  /* geht nach Browser Cache leeren */
  margin-top: 0.5rem;
  margin-bottom: 1rem;

}


/***  *****************************************************************************************************/




/*** Bugs im Template umgehen ***************************************************************************************/

/* @media print { .container { min-width: 100px !important; }}  / * 992px  aus bootstrap.min.css */
.article-ratings-social-share { display:none !important; }   /* enthaltener Code im Quellcode entfernt */


/*** temporär *******************************************************************************************************/

/* #sp-bottom  { display:none !important; } */
/* #sp-footer  { display:none !important; } */
/* #sp-dummy   { display:none !important; } */


/* CSS und min temp. ausschalten 2023-03-20 */
.burger-icon > span {
  background-color: #111 !important;
}







/*** body ***********************************************************************************************************/

/* Hintergrundbereich oben, unten */
.body-innerwrapper {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}


/*** Typography *****************************************************************************************************/

/** Font-Size kann im Template konfiguriert werden, ist dort aus weil externe Schriften geladen werden;
    noch in rem umrechnen **/
h4 { font-size: 18px !important; }
h3 { font-size: 20px !important; }
h2 { font-size: 22px !important; }
h1 { font-size: 24px !important; }


.contact h3 {
  visibility: hidden;  /* Text "Weitere Informationen" aus */
}

/*** Module Position title ******************************************************************************************/

/* ws Rand, container hat max-with: 1140px, body-innerwrapper: 1240px */
#sp-section-1 {
  padding-top: 45px;
  padding-left: 65px;     /* mindestens 50px */
  padding-right: 65px;    /* mindestens 50px */
}

#sp-section-1 .container {
  padding: 0;
  margin: 0;
  max-width: inherit;	/* wichtig, damit Bild immer volle Breite */
}

/* Bilder aufzoomen ( > 100 % ) */
#rbk-logo img,
.category-desc img,
.article-full-image img {
  width: 100%;
  object-fit: cover;
}

#rbk-logo {
  margin-bottom: 0;
}



/*** Module Position menu *******************************************************************************************/

/* siehe auch @media */
/* #sp-header {  max-width: 100%;  } */

/* Schatten entfernen */
#sp-header {
  box-shadow: 0px 0px 0px rgba(0,0,0,0); 
}

/*** Position Component *********************************************************************************************/

/* Content Abstand oben und unten */
#sp-main-body {
  padding-top: 0;
  padding-bottom: 50px;
}

/*** Module Galerie1 ************************************************************************************************/

/*
#gallery {
  margin-left: -10px;
  margin-right: -10px;
}
*/

#gallery .gimg {
  /*
  padding-left: 0px;
  padding-right: 0px; 

  margin: 5px;
  margin-bottom: 0.5rem;
  */

  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  
  
  /* background-color: #ddd; */
  
  display: flex; 
  justify-content: center; 
  align-items: center;  
  
  
  /*
  display: inline;
  height: auto;
  margin-left: 5px;
  float: left;
  margin-bottom: 5px;
  */
}

.rbk-i {
  width: initial;  
}

#gallery .gimg img {
  text-align: center;
  vertical-align: middle;
}

/*** Module Position bottom *****************************************************************************************/

/* Farbe raus im Template get nicht auf Dauer */
#sp-bottom {
  background-color: rgba(0,0,0,0);  
}

#sp-bottom .container-inner {
  background-color: #f5f5f5;
  padding: 20px;
  margin-bottom: 20px;  /* weisser Rand unten */
}


/*** Module Position footer *****************************************************************************************/

/* Farbe raus im Template geht nicht auf Dauer */
#sp-footer {
  background-color: rgba(0,0,0,0);  
}

/*** Fuss-Menü ***/ 
#sp-footer {
  background-color: #F1EEE2;
}

#sp-footer .container-inner {
  padding: 15px 0;
}

/*** @media *********************************************************************************************************/

@media (min-width: 576px) {
    
  #gallery .gimg img {  
    max-height: 260px !important;  
  }  
}


@media (min-width: 768px) {
  
  #gallery .gimg img {  
    max-height: 230px !important;  
  }  
}


@media (min-width: 992px) {
  .sp-megamenu-parent {
    float: left;
  }
  
 .sp-menu-item {
	 min-width: 126px;  /*  130  156px;  */
	 text-align: center;
  }	  
  
  #gallery .gimg img {  
    max-height: 230px !important;  
  }  
}


@media (min-width: 1200px) {

  .sp-menu-item {
	 min-width: 156px;  /*  156 180px;  */
	 text-align: center;
  }	
  
  #gallery .gimg img {  
    max-height: 275px !important; 
  }  
}
  

